.container-gallery{
    max-width: 1000px;
    width: 100%;
    background: white;
    padding: 10px;
    padding-bottom: 40px;
    margin: auto;
    margin-top: 60px;
    border-radius: 14px;
    box-shadow: 0px 0px 30px -5px;
}

#contacto h2{
    text-align: center;
    font-size: 30px;
    font-weight: 90;
    color: #575757;
    margin-top: 20px;
}

.gallery{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 30px;
}

figure{
    width: 300px;
    height: 160px;
    position: relative;
    overflow: hidden;
    margin: 10px;
    border-radius: 3px;

}

figure:hover h3{
    opacity: 1;
    /*width: 100%;*/
}

figure img{
    width: 100%;
}

figure h3{
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    background: rgba(0,0,0,0.5);
    padding: 100px;
    opacity: 0;
    transition: all 100ms cubic-bezier(1,0,0,1);
    cursor: auto;

}

#contacto {
    background-color:white;
    margin-top: 20px;
    margin-bottom: 30px;
    padding-bottom: 50px;
    width: 100%;
    height: 30%;
    text-align: center;
}
#contacto h2 {
    font-size: 30px;
    padding-top: 30px;
}
.horz{
    display: inline-block;
}

#btncotiza {
    text-align: center;
    padding-bottom: 30px;
}
#btncotiza button{
    width: 50%;
    height: 40px;
}
#formcotiza {
    padding-top: 20px;
    padding-left: 100px;
    width: 92%;
    margin-left: 10px;
    margin-right: 0px;
    text-align: justify;
    border-style:solid;
	border-color:#444444;
	border-width:1px;
	padding:30px !important;
}

ul li {
    cursor:pointer;
}
.estas a:visited {
    color: white;
}
